<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./style.css">
</head>

<body>
    <!-- <div>

    </div> -->
    <div class="offset">
        <div>
            <Button>Click Me</Button>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ab at magnam deserunt commodi nam voluptates,
                corrupti laudantium repellendus sint similique tempore sit quidem eius cum laborum, hic animi quam
                accusantium eveniet nesciunt tenetur. Itaque, officia a tempore saepe consectetur quam laborum odio
                ducimus, enim sunt nulla in maxime sit magnam, ratione inventore? Ducimus pariatur asperiores sapiente
                optio culpa cumque harum inventore, dolorem eius, eos, enim quos officia dolorum dicta laudantium sunt
                aliquam adipisci illum earum minus ratione. Non amet voluptas at sint temporibus, numquam laudantium
                doloribus quo, a ipsam similique eos culpa. Qui error veritatis aut? Ut excepturi veniam dolore.</p>
        </div>
    </div>
    <!-- <div>

    </div> -->
</body>

</html>